[CentOS] CentOS 5.2 Missing Dependancy

Joseph L. Casale JCasale at activenetwerx.com
Sat Jul 5 15:09:36 UTC 2008


I am trying to install perl-Digest-Perl-MD5 from rf and it is failing suggesting it
needs /usr/bin/false. #yum whatprovides "/usr/bin/false" yields nothing.

My CentOS 5.1 machines don't have this, and this is the same list of yum install
items I always use when setting up assp.

Any idea what to do?

jlc



More information about the CentOS mailing list